@charset "utf-8";
* {
    margin: 0px;
    padding: 0px;
}
*:focus {
    outline: none;
}
:-moz-any-link:focus {
    outline: none;
}

/*@font-face {
    font-family: 'opensansRegular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-regular-webfont.woff') format('woff'),
        url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
        url('../fonts/opensans-regular-webfont.svg#opensans-regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensansBold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-bold-webfont.woff') format('woff'),
        url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
        url('../fonts/opensans-bold-webfont.svg#opensans-bold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensansLight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-light-webfont.woff') format('woff'),
        url('../fonts/opensans-light-webfont.ttf') format('truetype'),
        url('../fonts/opensans-light-webfont.svg#opensans-light-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/* *** Float containers fix:
  http://www.csscreator.com/attributes/containedfloat.php *** */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */
body {
    /*    background: url('../images/wallpaper.png') repeat;*/
    background: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #35343E;
}
h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 36px;
    line-height: 40px;
    color: #35343E;
    text-align: center;
    font-weight: normal;
}
h2 {
    font-weight: normal;
    font-size: 18px;
    text-align: center;
}
img {
    border: 0;
}
a:active, a:focus {
    outline: none;
    background: transparent;
}
sup, sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
}
sup {
    bottom: 1ex;
    font-size: 8px;
}
sub {
    top: .5ex;
}
.display_none {
    display: none;
}
/*****content begins*****/
#divWraper {
    width: 800px;
    margin: 0 auto;
}
.header {
    margin: 0 10px;
}
.header h2 {
    margin-top: 7px;
}
.page-logo {
    text-align: center;
}
.page-logo.atTop {
    padding: 30px 0 20px;
}
.page-logo.atTop a {
	display: inline-block;
	position: relative;
	vertical-align: middle;
}
.page-logo.atTop a.first{
	margin-right: 35px;
}
.divContainer {
    position: relative;
    margin-top: 40px;
    margin-bottom: 40px;
}
.quickSearch {
    border: 1px solid #58595B;
    border-left: none;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 280px;
    height: 33px;
    /*    background: url('../images/tab-gradient.png') repeat-x;*/
    background: #dddddd;
}
#quickSearchContainer {
    border: 1px solid #58595B;
    float: right;
    height: 23px;
    margin: 4px;
    position: relative;
    z-index: 200;
    width: 160px;
    background: #ffffff;
}
#searchButton {
    position: absolute;
    right: 10px;
    top: 8px;
    z-index: 300;
}
#inputQuickSearch {
    background: #ffffff;
    border: medium none;
    color: #35343E;
    font-family: 'Open Sans',sans-serif;
    font-weight: 300;
    font-size: 14px;
    left: 5px;
    line-height: inherit;
    outline: medium none;
    padding: 0;
    position: absolute;
    top: 2px;
    width: 128px;
}
.tabsBox, .pf-results {
    color: #35343E;
    font-size: 14px;
    font-family: 'Open Sans',sans-serif;
    font-weight: 300;
}
.totalResultsValue {
    color: #35343E;
    font-size: 14px;
    font-weight: normal;
}
.pf-results table {
    width: 100%;
    border-collapse: collapse;
}
.pf-results th {
    border-top: 1px solid #6B6669;
    border-bottom: 1px solid #6B6669;
    text-align: left;
    padding: 10px 0;
    font-weight: 300;
}
.pf-results th.first {
}
.pf-results td {
    padding: 10px 10px 10px 0px;
    border-bottom: 1px solid #6B6669;
    overflow: hidden;
    text-overflow: ellipsis;
}
.pf-results td.big_desc{
    padding-right: 15px;
}
.pf-results tr.lastRow td {
    border-bottom: none;
}
.pf-results td.no-results {
    text-align: center;
    border-bottom: none;
}

.pf-results td.firstTd{
    padding-left: 0;
}

.pf-results table th.last{
    width: 100px;
}

.pf-results table td.orderLink a{
    background:  #e51d38;
    text-decoration: none;
    color: #ffffff;
    display: block;
    font-size: 12px;
    text-align: center;
    border-radius: 5px;
    padding: 2px 0;
    width: 100px;
}

.pf-results table td.orderLink a:hover{
    background: #BF0D25;
    color: #ffffff;
}

.tabsBox {
    border: 1px solid #58595b;
    border-radius: 0;
    background: #f5f5f5;
}
.tabsBox.first {
    border-top: none;
}

.ui-widget input {
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}
/*new tabs*/
#tabs {
    height: 175px;
}
#tabs .tabs {
    position: relative;
}
.tabContent {
    margin-top: 35px;
    position: absolute;
    width: 100%;
}
.tabContent.active {
    display: block;
}
.tabTitle {
    float: left;
    text-align: center;
    /*    background: url('../images/tab-gradient.png') repeat-x;*/
    background: #dddddd;
    border: 1px solid transparent;
    border: 1px solid #58595b;
    margin: 0;
    padding: 0;
    outline: none;
    border-radius: 0;
}
.lastTab .tabTitle {
    border-left: none;
}
.tabTitle > a {
    font-size: 14px;
    line-height: 17px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #35343E;
    padding: 8px 10px;
    display: block;
    float: none;
    text-decoration: none;
}
.tabs.active .tabTitle > a {
    cursor: default;
}
.tabs.active .tabTitle {
    border-bottom: 2px solid #f5f5f5;
    background: #F5F5F5;
}
.search-form-wrapperBox {
    background: #f5f5f5;
    border: 1px solid #58595b;
    border-top: none;
}
/*new tabs ends*/
div.search-form-wrapper {
    width: 410px;
    padding: 15px 10px;
    position: relative;
}
.pfloader {
    left: 437px;
    position: absolute;
    top: 20px;
}
select {
    -webkit-appearance: none;
    background: #ffffff url('../images/select-arrow.png') no-repeat right;
    border: 1px solid #58595B;
    color: #35343E;
    outline: medium none;
    padding: 3px 10px 0px 0px;
    width: 100%;
    text-indent: 5px;
    text-overflow: '';
}
select:focus option, select:active option, option, option:focus, option:active {
    outline: none;
    border: none;
}
select[disabled] {
    opacity: 0.3;
    filter: alpha(opacity=30);
}
.selectBox {
    margin-bottom: 15px;
}
.chosen-container-single .chosen-single {
    background: #ffffff;
    box-shadow: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #35343E;
    border-radius: 0;
    border: 1px solid #58595b;
}
.chosen-container-active.chosen-with-drop .chosen-single {
    background: #ffffff;
    box-shadow: none;
    border: 1px solid #58595b;
}
.selectBox .chosen-disabled > a {
    background: #dddddd;
}
.chosen-container .chosen-results {
    padding: 0;
    margin: 0;
}
.chosen-container .chosen-drop {
    border: 1px solid #58595b;
    border-top: none;
}
.chosen-container .chosen-results li {
    color: #35343E;
    padding: 5px 10px;
    font-size: 14px;
}
.chosen-container .chosen-results li.highlighted {
    background: #2E2D35;
}
.chosen-container .chosen-drop {
    background: #ffffff;
}
.chosen-container-single .chosen-search input[type="text"] {
    color: #35343E;
    font-family: 'Open Sans';
    font-weight: 300;
    font-size: 14px;
}
.chosen-container .chosen-results li.no-results {
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 14px;
    background: #35343e;
}
.chosen-container-single .chosen-search input[type="text"] {
    background: url("../images/search_button2.png") no-repeat right 6px;
}
.submit-btn {
    background: #e51d38;
    color: #ffffff;
    font-family: 'Open Sans';
    font-size: 12px;
    border: none;
    outline: none;
    width: 90px;
    height: 25px;
    float: right;
    cursor: pointer;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
}
.tabsBox.results {
    margin-top: 40px;
    padding: 20px 15px 0;
}
.pagination {
    margin: 0 0 10px 0;
    text-align: center;
    padding-top: 10px;
    border-top: 1px solid #35343E;
}
.pagination a {
    color: #403F47;
    display: inline-block;
    text-decoration: none;
}
#first_page_link, #previous_page_link, #next_page_link, #last_page_link {
    background: #e51d38;
    padding: 2px 4px;
    width: 70px;
    font-size: 14px;
    line-height: 16px;
    color: #ffffff;
}
.pagination .active, .pagination .passive {
    padding: 0px 5px;
}
.pagination .active {
    background: #e51d38;
    color: #ffffff;
}
.pagination .passive:hover {
    text-decoration: underline;
}
.overlayAll {
    display: none;
    text-align: center;
}
.overlay {
    background: #000000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 500;
    display: none;
}

.pleaseWaitBox {
    width: 200px;
    padding: 30px 0;
    background: #e51d38;
    color: #ffffff;
    position: fixed;
    z-index: 1000;
    top: 40%;
    left: 50%;
    margin-left: -100px;
    text-align: center;
    display: none;
}

.totalResults
{
    text-align: left;
    margin-bottom: 10px;
}

.bottom-border
{
    border-bottom: 1px solid silver;
}
.pagination a.hide_me {
    display: none;
}

.disabled-button
{
    -moz-opacity: 0.50;
    opacity:.50;
    filter: alpha(opacity=50);
}





.big-sm{
        display: table-cell;
    }

.small-sm{
        display: none;
    }

.small-md{
    display: none;
}



#footer-holder{
    margin-top: 20px;
    margin-bottom: 20px
}


@media all and (max-width: 819px) {
    #divWraper {
        width: auto;
    }
    .divContainer {
        padding-top: 40px;
        margin: 40px 10px 10px;
    }
    #quickSearchContainer {
        width: 286px;
        /*        background: url('../images/tab-gradient.png') repeat-x;*/
        background: #ffffff;
        margin: 4px 0;
    }
    .quickSearch {
        border-bottom: none;
        width: 288px;
        right: auto;
        background: none;
        border: none;
    }
    #inputQuickSearch {
        width: 255px;
    }
    #searchButton {
        right: 5px;
    }
    div.search-form-wrapper {
        width: auto;
    }
    .pfloader {
        left: 50%;
        position: absolute;
        top: 46%;
        margin-left: -5px;
    }
    .pagination .active, .pagination .passive {
        display: none;
    }
    #first_page_link, #previous_page_link, #next_page_link, #last_page_link {
        padding: 2px 0;
    }

    .tabTitle {
        float: none;
        text-align: left;
    }
    .tabContent {
        position: relative;
        margin-top: 0px;
    }
    .lastTab {
        margin-top: 12px;
    }
    .lastTab .tabTitle {
        border-left: 1px solid #58595B;
    }
    .tabs.active .tabTitle {
        border-bottom: none;
    }
    #tabs {
        margin-bottom: 70px;
    }
    .tabTitle > a {
        padding-left: 10px;
    }

}

@media all and (max-width: 550px) {
    .big-md{
        display: none;
    }

    .small-md{
        display: table-cell;
    }

    .pf-results td{
        border-bottom: 0px;
    }

    .pf-results td.orderLink{
        border-bottom: 1px solid #6B6669;
    }

    .pf-results td.orderLink:last-child{
        border-bottom: 0px;
    }

    .pf-results table td.orderLink a{
        padding: 10px 0;
        font-size: 14px;
        width: 100%;
    }

    .pagination{
        border: 0px;
    }

    .pf-results td.big_desc{
        padding-right: 0;
    }

    .pf-results th{
        min-width: 25%;
    }
}

@media all and (max-width: 450px) {
    .header h2 {
        padding: 0 15px;
    }
    .quickSearch {
        width: 100%;
    }
    #quickSearchContainer {
        float: left;
        width: 100%;
        height: 24px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    #inputQuickSearch {
        width: 87%;
        top: 1px;
    }
    #first_page_link, #previous_page_link, #next_page_link, #last_page_link {
        width: 64px;
        font-size: 12px;
    }
    .divContainer {
        margin-top: 30px;
    }
    .page-logo.atTop > a {
        margin-bottom: 20px;
    }

    .page-logo.atTop a.first{
			margin-right: 0;
		}
    .page-logo.atTop {
        padding: 10px 0;
    }

    .big-sm{
        display: none;
    }

    .small-md{
        display: none;
    }

    .small-sm{
        display: table-cell;
    }

    .small_desc{
        border-bottom: 0px;
        font-style: italic;
        background: #E5E5E5;
    }

}





























